import { getRegularProducts } from "lib/shopify";
import { ProductsPageContent } from "./client/ProductsPageContent";

export async function ProductsPage() {
  const products = await getRegularProducts({
    sortKey: 'CREATED_AT',
    reverse: true
  });
  
  return <ProductsPageContent products={products} />;
} 